- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
WPSFont.cpp File Reference
`#include <librevenge/librevenge.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WPSListener.h"`
`#include "WPSFont.h"`

## Functions
std::ostream & | operator<< (std::ostream &o, WPSFont const &ft)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | WPSFont const & | ft
| ) |  |